export const getImageUrl = (path) => {
    // 如果是绝对URL，直接返回
    if (path.startsWith('http://') || path.startsWith('https://')) {
        return path
    }

    // 否则处理为本地资源
    try {
        // return new URL(`/src/assets/${path}`, import.meta.url).href
        return `/src/assets/${path}`
    } catch (error) {
        console.error('图片加载失败:', error)
        return ''
    }
}
